Bug 87395 - XMLRPC test - ignore
Summary: XMLRPC test - ignore
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-26 16:45 UTC by Martin C. Messer
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-27 18:50:58 UTC


Attachments (Terms of Use)

Description Martin C. Messer 2003-03-26 16:45:56 UTC
And now for something completely different (XMLRPC test)


Note You need to log in before you can comment on or make changes to this bug.